/* menu */
.block-left .nav li a,
.block-left .nav li span,
.block-left h3,
.block-right .nav li a,
.block-right .nav li span,
.block-right h3{
  color: #444242;
}

.block-left .nav li:hover,
.block-left .nav ul li:hover,
.block-right .nav li:hover,
.block-right .nav ul li:hover{
  background-color: #4273e6;
}

.block-left .nav a:hover,
.block-left .nav span:hover,
.block-right .nav a:hover,
.block-right .nav span:hover{
  color: #fff;
}

.block-left h3:after,
.block-right h3:after {
  background: #4273e6;
  box-shadow: -8px -8px #4273e6, 0 -8px #365aaf, -8px 0 #365aaf;
}

/* link */

.block-left .custom a,
.block-left .custom span,
.block-right .custom a,
.block-right .custom span,
#login-form ul li a {
  color: #444242;
}
.block-left .custom a:hover,
.block-right .custom a:hover,
#login-form ul li a:hover {
  color: #4273e6;
  font-weight: bold;
}

/* input */
input[type="text"],
input[type="password"],
input[type="submit"],
input[type="search"],
.block-left button,
.block-right button {
  border: 1px solid #cccccc;
  background: #ffffff;
}

input[type="submit"]:hover,
.block-left button:hover,
.block-right button:hover {
  background-color: #4273e6;
  color: #fff;
}

/* breadcrumb */
.breadcrumb a {
  color: #000;
}

/* news */

/* pagination and edit buttons */
.pagination ul li:hover,
.icons li a:hover {
  color: #fff;
  background-color: #4273e6;
}

@media (min-width: 725px){
  .pagination ul li:nth-child(-n + 3) {
    display: list-item;
  }
}
@media (min-width: 765px){
  .pagination ul li:nth-child(-n + 4) {
    display: list-item;
  }
}
@media (min-width: 805px){
  .pagination ul li:nth-child(-n + 5) {
    display: list-item;
  }
}
@media (min-width: 845px){
  .pagination ul li:nth-child(-n + 6) {
    display: list-item;
  }
}
/**/
@media (min-width: 885px){
  .pagination ul li:nth-child(-n + 7) {
    display: list-item;
  }
}
@media (min-width: 925px){
  .pagination ul li:nth-child(-n + 8) {
    display: list-item;
  }
}
@media (min-width: 965px){
  .pagination ul li:nth-child(-n + 9) {
    display: list-item;
  }
}
@media (min-width: 1005px){
  .pagination ul li:nth-child(-n + 10) {
    display: list-item;
  }
}
@media (min-width: 1045px){
  .pagination ul li:nth-child(-n + 11) {
    display: list-item;
  }
}
@media (min-width: 1085px){
  .pagination ul li:nth-child(-n + 12) {
    display: list-item;
  }
}